udeb testing summary

d-i build-deps

(taken from unstable's debian-installersource package)

Build-depPackageVersionArchitectureSourceTestingUnstable
aboot (>= 0.9b-2) [alpha]aboot>= 0.9b-2alphaaboot1.0~pre20040408-4
amiboot [m68k]amibootm68k
apt (>= 0.8.16)apt>= 0.8.16apt1.6~alpha61.6~alpha5
1.6~alpha7
apt-utilsapt-utilsapt1.6~alpha61.6~alpha5
1.6~alpha7
atari-bootstrap [m68k]atari-bootstrapm68k
bcbcbc1.07.1-11.06.95-9
1.07.1-1
bf-utf-source [!s390 !s390x]bf-utf-source!s390 !s390xbf-utf0.070.07
cpiocpiocpio2.12+dfsg-62.12+dfsg-6
dctrl-toolsdctrl-toolsdctrl-tools2.24-22.24-2
debhelper (>= 7.0.0)debhelper>= 7.0.0debhelper11.1.211.1.3
debian-archive-keyring (>= 2006.11.22)debian-archive-keyring>= 2006.11.22debian-archive-keyring2017.72017.7
debian-ports-archive-keyring [sh4 sparc64]debian-ports-archive-keyringsh4 sparc64debian-ports-archive-keyring2018.01.052018.01.05
debiandoc-sgmldebiandoc-sgmldebiandoc-sgml1.2.32-11.2.32-1
devio [armeb armel]devioarmeb armeldevio1.2-1.21.2-1.2
dns323-firmware-tools (>= 0.7.3-1~) [armel]dns323-firmware-tools>= 0.7.3-1~armeldns323-firmware-tools0.7.3-10.7.3-1
docbook-xmldocbook-xmldocbook-xml4.5-84.5-8
docbook-xsldocbook-xsldocbook-xsl1.79.1+dfsg-21.79.1+dfsg-2
dosfstools [i386 m68k amd64 armhf arm64]dosfstoolsi386 m68k amd64 armhf arm64dosfstools4.1-14.1-1
e2fsprogse2fsprogse2fsprogs1.43.8-21.43.7-1
1.43.8-2
emile [m68k]emilem68k
emile-bootblocks [m68k]emile-bootblocksm68k
fdisk [armhf] | util-linux (<< 2.29.2-3~) [armhf]fdisk<< 2.29.2-3~armhf] | util-linux (<< 2.29.2-3~) [armhfutil-linux2.30.2-0.32.30.2-0.1
2.30.2-0.3
genext2fs (>= 1.3-7.1)genext2fs>= 1.3-7.1genext2fs1.4.1-41.4.1-4
genisoimage [!s390 !s390x]genisoimage!s390 !s390xcdrkit9:1.1.11-39:1.1.11-3
genromfs [sparc sparc64]genromfssparc sparc64genromfs0.5.2-20.5.2-2
gnupggnupggnupg22.2.4-12.2.3-1
2.2.4-1
grub-common [amd64 arm64 i386]grub-commonamd64 arm64 i386grub22.02-22.02-2
grub-efi-amd64-bin [amd64]grub-efi-amd64-binamd64grub22.02-22.02-2
grub-efi-arm64-bin [arm64]grub-efi-arm64-binarm64grub22.02-22.02-2
grub-efi-ia32-bin [i386]grub-efi-ia32-bini386grub22.02-22.02-2
grub-ieee1275-bin [ppc64el]grub-ieee1275-binppc64elgrub22.02-22.02-2
grub-pc (>= 2.02~beta2~) [kfreebsd-i386 kfreebsd-amd64 hurd-i386]grub-pc>= 2.02~beta2~kfreebsd-i386 kfreebsd-amd64 hurd-i386grub22.02-22.02-2
hfsutils [powerpc]hfsutilspowerpchfsutils3.2.6-133.2.6-13
isolinux [i386 amd64]isolinuxi386 amd64syslinux3:6.03+dfsg1-23:6.03+dfsg1-2
kmod [linux-any]kmodlinux-anykmod24-125-1
libbogl-devlibbogl-devbogl0.1.18-120.1.18-12
libgcc1 [i386 amd64]libgcc1i386 amd64gcc-77.2.0-197.2.0-17
7.2.0-19
libnewt0.52libnewt0.52newt0.52.20-10.52.20-1
librsvg2-bin [any-amd64 any-i386]librsvg2-binany-amd64 any-i386librsvg2.40.20-22.40.18-2
2.40.20-2
m68k-vme-tftplilo [m68k]m68k-vme-tftplilom68k
makefs (>= 20100306-5+kbsd8u1~) [kfreebsd-any]makefs>= 20100306-5+kbsd8u1~kfreebsd-anymakefs20100306-620100306-6
mklibs (>= 0.1.40)mklibs>= 0.1.40mklibs0.1.430.1.43
mklibs-copy (>= 0.1.40)mklibs-copy>= 0.1.40mklibs0.1.430.1.43
mkvmlinuz [powerpc ppc64]mkvmlinuzpowerpc ppc64mkvmlinuz39
mtools [i386 m68k amd64 armhf arm64 kfreebsd-i386 kfreebsd-amd64 hurd-i386]mtoolsi386 m68k amd64 armhf arm64 kfreebsd-i386 kfreebsd-amd64 hurd-i386mtools4.0.18-24.0.18-2
opensslopensslopenssl1.1.0g-21.1.0e-2
1.1.0g-2
palo [hppa]palohppapalo2.001.96
2.00
pxelinux [i386 amd64]pxelinuxi386 amd64syslinux3:6.03+dfsg1-23:6.03+dfsg1-2
silo [sparc sparc64]silosparc sparc64
sparc-utils [sparc sparc64]sparc-utilssparc sparc64
syslinux [i386 amd64]syslinuxi386 amd64syslinux3:6.03+dfsg1-23:6.03+dfsg1-2
syslinux-common (>= 3:6) [i386 amd64]syslinux-common>= 3:6i386 amd64syslinux3:6.03+dfsg1-23:6.03+dfsg1-2
syslinux-utils [i386 amd64]syslinux-utilsi386 amd64syslinux3:6.03+dfsg1-23:6.03+dfsg1-2
tofrodos [i386 amd64 kfreebsd-i386 kfreebsd-amd64]tofrodosi386 amd64 kfreebsd-i386 kfreebsd-amd64tofrodos1.7.13+ds-31.7.13+ds-3
u-boot (>= 2016.01+dfsg1-1~) [armel]u-boot>= 2016.01+dfsg1-1~armelu-boot2017.11+dfsg1-32017.11+dfsg1-3
u-boot-imx [armhf]u-boot-imxarmhfu-boot2017.11+dfsg1-32017.11+dfsg1-3
u-boot-omap (>= 2016.09~rc1) [armhf]u-boot-omap>= 2016.09~rc1armhfu-boot2017.11+dfsg1-32017.11+dfsg1-3
u-boot-rockchip (>= 2017.07+dfsg1-3) [armhf]u-boot-rockchip>= 2017.07+dfsg1-3armhfu-boot2017.11+dfsg1-32017.11+dfsg1-3
u-boot-sunxi [armhf]u-boot-sunxiarmhfu-boot2017.11+dfsg1-32017.11+dfsg1-3
u-boot-tools [armel armhf]u-boot-toolsarmel armhfu-boot2017.11+dfsg1-32017.11+dfsg1-3
vmelilo [m68k]vmelilom68k
wgetwgetwget1.19.2-21.19.2-1
1.19.3-2
win32-loader (>= 0.7.2) [i386 amd64 kfreebsd-i386 kfreebsd-amd64 hurd-i386]win32-loader>= 0.7.2i386 amd64 kfreebsd-i386 kfreebsd-amd64 hurd-i386win32-loader0.8.40.8.4
xorrisoxorrisolibisoburn1.4.8-31.4.8-3
xorriso (>= 1.3.2-1~) [kfreebsd-i386 kfreebsd-amd64 hurd-i386]xorriso>= 1.3.2-1~kfreebsd-i386 kfreebsd-amd64 hurd-i386libisoburn1.4.8-31.4.8-3
xsltprocxsltproclibxslt1.1.29-51.1.29-2.1
1.1.29-2.2
1.1.29-5
xz-utilsxz-utilsxz-utils5.2.2-1.35.2.2-1.3
yaboot [powerpc ppc64]yabootpowerpc ppc64yaboot1.3.17-4

udebs

source packagedebsarchestestingunstableage (days)frozenunblockunblock-udebage-daysutilscommits in git
apt-setup all1:0.1351:0.1373NOt b s3
arcboot-installer mips1.311.323NOt b s1
atk1.0xall2.26.1-22.26.1-32NOt b s?
btrfs-progsxall4.13.3-14.14.1-1
4.9.1-1: New upstream release
11NOt b s?
cdrom-checker all1.361.373NOt b s0
choose-mirror all2.872.882NOt b s2
clock-setup all0.1350.1362NOt b s1
console-setupxall1.1751.1761NOt b s2
debian-edu-installxall1.9212.10.61NOt b s?
debian-installer-utils all1.1241.1251NOt b s2
finish-install all2.912.921NOt b s2
glib2.0xall2.54.3-12.54.3-20NOt b s?
grub-installer !armel,!mips,!mips64el,!s390x1.1511.1521NOt b s2
gtk+2.0xall2.24.31-52.24.32-13NOt b s?
installation-reportxall2.662.671NOt b s1
kmodxall24-125-1
24-1: New upstream release
2NOt b s?
lilo-installer amd64,i3861.541.551NOt b s1
lvm2xall2:1.02.145-4.12.02.176-4.151NOt b s?
lvm2inconsistent binary versions in testing
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch amd64, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch arm64, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch armel, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch armhf, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch i386, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch mips, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch mips64el, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch mipsel, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch ppc64el, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
lvm2binary package lvm2-udeb at version 2.02.176-4.1 on arch s390x, while libdevmapper1.02.1-udeb is version 2:1.02.145-4.1
netcfg all1.1501.1511NOt b s1
network-console all1.741.751NOt b s0
nobootloader all1.491.500NOt b s0
partman-auto-lvm all65660NOt b s0
partman-auto-raid all34350NOt b s0
partman-base !armhf1961970NOt b s2
partman-basicfilesystems !armhf1351360NOt b s0
partman-basicmethods all64650NOt b s0
tzsetup all1:0.1021:0.1034NOt b s2
user-setupxall1.731.744NOt b s1
vte2.91xall0.50.2-30.50.2-42NOt b s?
wgetxall1.19.2-21.19.3-2
1.19.1-3: New upstream release
1NOt b s?
zipl-installer s390x0.0.360.0.374NOt b s0

This page is built using: Those files, along with the gen-summary script live under svn://svn.debian.org/svn/d-i/trunk/scripts/testing-summary (no conversion to git for this part of d-i).

See also:


Tue Jan 23 12:55:19 GMT 2018